OVH Community, votre nouvel espace communautaire.

Plesk84/86 - CentOS 5.2 Final - ionCube PHP Loader - eAccelerator - FFmpeg


fibercom
17/01/2010, 17h26
A tout hasard, j'ai suivi aussi ce tuto et je suis planté comme Lolo75. Meme message (Il y a 2 dependency qui ses sont pas installées (sqlite2 et ..)
Avez vous fini par finaliser la migration php (Cherché sur le forum mais pas trouvé.)

acapulco
07/04/2009, 01h17
Bonjour,
je suis sur un kimsufi (Centos 5.x + Plesk 8.6)
et je cherche a savoir la methode pour installer ASL - "Atomic Secured Linux"

http://www.atomicrocketturtle.com/ga...?g2_itemId=604

Merci d'avance pour aide.

yatoula
31/03/2009, 03h39
Bonjour,
Heu moi suis sous PLESK 9 et CEntos derniere version, le tuto est valable ou pas , car je pense que depuis il y a peut etre eu des evolutions , non ?

Merci

acapulco
28/03/2009, 17h00
Bonjour,
J'ai un serveur avec Plesk 8.6 + Centos 5.x
je voudrais poser la question suivante; si je fais une installation de "Atomic Secured Linux" est ce que je pourais par la suite faire des upgrade du plesk vers 9.0 par exemple ?
pour ceux qui ont déja essayer.


http://www.atomicrocketturtle.com/ga...?g2_itemId=604

Merci bien

olizan
15/03/2009, 15h11
sorry de déterrer un sujet, mais j'essaye en vain de mettre à jour ma centos en version 5.2...

Pourrait-on m'expliquer comment arriver au résultat de ce post à partir d'une installation fraiche OVH avec centos 5.0 ?

merci

tdcmystere
21/12/2008, 10h49
et bien sur on ne fais jamais des recherches sur le forum j'ai dejas posté plusieurs fois les solutions pour l'installe de tous les outils necessaire ffmpeg!

mais ca se repete encore et encore

Linkyear
21/12/2008, 10h34
J'ai trouvé pour PDO, en fait il le compile et installe toute les dépendances dans le répertoire modules de PHP par défaut...

J'ai donc simplement réinstallé la version de base et ensuite ajouté les extensions dans la php.ini et tout est passé impeccable

Par contre, les aléas de l'informatique oblige ^^ Je ne retrouve plus une des extensions nécessaires au fonctionnement de la compression vidéo Zut...

Sinon merci beaucoup Gilann's !

Gilann's
20/12/2008, 05h27
Concernant FFmpeg les fichiers et mise à jour, ils se trouvent à cette adresse :

ffmpeg3/

OU

sharedhostffmpeg/

http://downloads.sherin.in/scripts/

En cas de problème : http://www.sherin.in/ffmpeg/

Gilann's
20/12/2008, 02h36
Pour ceux qui cherche des réponses à leur question, vous avez un forum à disposition http://www.atomicrocketturtle.com/forum/

OU TUTO etc.....

http://www.atomicrocketturtle.com

OU

http://www.atomicorp.com/wiki/

Lolo75
19/12/2008, 15h39
Super le tuto.. mais pourquoi moi je m'arrête là :
Code:
mv /etc/httpd/conf.d/php.conf.rpmnew /etc/httpd/conf.d/php.conf
avec l'info suivante

Code:
mv /etc/httpd/conf.d/php.conf.rpmnew /etc/httpd/conf.d/php.conf
mv: ne peut évaluer `/etc/httpd/conf.d/php.conf.rpmnew': Aucun fichier ou répertoire de ce type

Linkyear
18/12/2008, 13h03
Bonjour, merci pour ces explications ça marche nikel !

Mais... Saurais-tu m'expliquer comment installer PDO sur cette version de PHP car j'ai du réinstaller mon serveur... Cause... La version de PDO fournie avec le package que donné (atomic) est inférieure à la version requise... Du coup APACHE plante et prend 100% du CPU

Merci d'avance

jean-pc
01/12/2008, 03h31
Bonjour à tous,

merci Gilann's je viens de suivre à la lettre ton tuto
ce 1/12/2008 et cela marche nikel.
thank

Gilann's
31/07/2008, 20h52
Désolé, j'ai juste ajouté la référence dans les messages et problèmes non résolu en rapport avec Plesk - CentOS

foxyfox
31/07/2008, 20h36
C'est gentil mais est-ce que tu pourrais arrêter de faire de la pub interne pour ce How to?

Gilann's
31/07/2008, 16h12
Temps 2 heures/environ

1. Mettre à jour votre version Plesk 84 à 86 dans votre control panel via updater.

2. Installer PHP Version 5.2.6 + mysql + mettre à jour des composants via SSH :

2.a

wget -q -O - http://www.atomicorp.com/installers/atomic |sh
yum update
mv /etc/php.ini.rpmnew /etc/php.ini
mv /etc/httpd/conf.d/php.conf.rpmnew /etc/httpd/conf.d/php.conf
/etc/init.d/httpd restart

3. Installer ionCube PHP Loader v3.1.32 via SSH :
3.a

yum install php-ioncube-loader

Ajouter et enregister dans le fichier php.ini l'extension :

zend_extension = /usr/lib/php/ioncube/ioncube_loader_lin_5.2.so

Commande SSH :

nano /etc/php.ini
/etc/init.d/httpd restart

4. Installer eAccelerator v0.9.5.3 via SSH :
4.a

yum install php-eaccelerator
/etc/init.d/httpd restart

5. Installer, ajouter et mettre à jour des composants supplémentaires via SSH :

rpm -Uhv http://apt.sw.be/redhat/el5/en/i386/rpmforge/RPMS/rpmforge-release-0.3.6-1.el5.rf.i386.rpm
yum update
/etc/init.d/httpd restart

6. Installer FFmpeg (La totale)

6.a

wget http://downloads.sherin.in/scripts/ffmpeg3/ffmpeginstall.3.2.1.tar.gz
tar -xvzf ffmpeginstall.3.2.1.tar.gz
cd ffmpeginstall.3.2.1/
./install

à la fin des opérations ne pas oublier
/etc/init.d/httpd restart